Community
cancel
Showing results for 
Search instead for 
Did you mean: 
P__A
Beginner
103 Views

Cannot install intel version of theano

Hello! I installed Intel Python 2019 from the l_pythoni3_p_2019.1.058.tar.gz archive. When I try to install theano by "conda install theano" it installs from the "default" conda repository, not from "intel". So, I specify the version explicitly by "conda install theano=1.1=py36_intel_4", but then it shows "UnsatisfiableError: The following specifications were found to be in conflict: - pyeditline - theano 1.1 py36_intel_4". This is a fresh installation, I just ran "bash setup_intel_python.sh" and that's it. So, how to install the intel version of theano?

0 Kudos
2 Replies
yan_c_
Beginner
103 Views

You should see https://conda.io/projects/conda/en/latest/user-guide/tasks/manage-pkgs.html#installing-packages-from...

[root@24527 data]# /opt/conda/bin/conda install -c intel theano
P__A
Beginner
103 Views

yan c. wrote:

[root@24527 data]# /opt/conda/bin/conda install -c intel theano

Did you manage to install intel version of theano using this command? For me it still installs from "default" conda repo.

Reply